noArticleFound=Desculpe, n�o foram encontrados artigos relevantes.
viewOnWikipedia=Veja na Wikipedia
loadingArticlePleaseWait=Carregando artigo da Wikipedia, Por favor, espere...
networkProblem=Existe um problema na conexão com a Wikipedia.
hide=Esconder
expand=Expandir
shrink=Diminuir